<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	
</head>
<body>

	<form action="" method="post" name="ramon" id="ramon">
		<label>Origen<input type="text" id="origen"/></label>
		<p>
		<label>Destino<input type="text" id="destino"/></label>
		<p>
		<input name="Submit" type="button" onClick="ramon.destino.value=ramon.origen.value" value="Pasar dato">


		</p>

	</form>
	
</body>
</html>